 * { 
	margin:0;
	padding:0;
}
html, body { 
	height:100%;
}
html {
	min-width:980px;
}
body { 
	background:url(images/bg-repeat.jpg) repeat; 
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%; 
	line-height:1em;
	color:#393939;
	min-width:980px;
}

img {
	border:0; 
	vertical-align:top; 
	text-align:left;
}
object { 
	vertical-align:top; 
	outline:none;
}
ul, ol { 
	list-style:none;
}
table, table td { 
	padding:0;
	border:none;
	border-collapse:collapse;
}

.fleft { 
	float:left;
}
.fright { 
	float:right;
}
.clear { 
	clear:both;
}

.col-1, .col-2, .col-3 { 
	float:left;
}

.alignright { 
	text-align:right;
}
.aligncenter { 
	text-align:center;
}

.wrapper { 
	width:100%;
	overflow:hidden;
}
.wrapper1 { 
	width:100%;
}

.wrapper2 { 
	width:100%;
	text-align:center;
}
.container { 
	width:100%;
}




/*==== GLOBAL =====*/
#main {
	width:980px; 
	margin:0 auto;
	font-size:0.75em;
}
#main_bg {
	background:url(images/bg.jpg) no-repeat top center;
}
#header {
	height:218px;
	position:relative;
}
#footer {
	height:100px;
	background: url(images/line-hor.gif) repeat-x 0% 0%;
	width: 100%;
	overflow: hidden;
}

/*---- tailings ----*/
.tail-top { 
	background:url(images/tail-top.gif) left top repeat-x #ffbb00;
}
.tail-bottom { 
	background:url(images/tail-bottom.gif) left bottom repeat-x;
}


/*----- forms parameters -----*/

input, select, textarea { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	vertical-align:middle;
	font-weight:normal;
}


/*----- other -----*/
.img-indent { 
	margin:0 20px 0 0; 
	float:left;
}
.img-box { 
	width:100%; 
	overflow:hidden; 
	padding-bottom:20px;
}
	.img-box img { 
		float:left; 
		margin:0 20px 0 0;
	}

.extra-wrap { 
	overflow:hidden;
}


p {
	margin-bottom:16px;
}
.p1 { 
	margin-bottom:8px;
}
.p2 { 
	margin-bottom:16px;
}
.p3 { 
	margin-bottom:24px;
}
.indent {
	margin-bottom:22px;
}
.indent_top{
	padding:6px 0 0 5px;
}
.extra1 {
	padding:0 15px 0 18px;	
}
.extra2 {
	padding:0 0 0 15px;
}
.extra3 {
	padding:8px 0 0 0 !important;
	font-size:1.2em !important;
}
.extra4 {
	padding:12px 0 0 18px !important;
	display:block !important;
}
.extra5 {
	padding:35px 0 51px 18px

}
.extra6 {
	padding:26px 0 0 15px;
}
.extra7 {
	padding:0 0 0 20px;
}
.extra8 {
	padding:0 5px 12px 0;
}
.extra9 {
	font-size:1.5em !important;
	color:#a7b834;
}
.extra10 {
	padding:0 0 19px 18px;	
}
.extra11 {
	padding:0 0 0 15px;	
	margin: 0 0 2px 0;
}
.extra12 {
	margin:28px 0 10px 15px;
}
.extra13 {
	padding:8px 0 0 18px;
}
.extra14 {
	padding:0px 0 3px 14px;
}
.extra15 {
	padding:0px 0 9px 0;
}
.extra16 {
	padding:0px 0 3px 0;
}
.extra17 {
	padding:0 0 9px 15px;
}
.extra18 {
	padding:0 0 7px 0;
}
/*----- txt, links, lines, titles -----*/
a {
	color:#644c2a; 
	outline:none;
}
a:hover{
	text-decoration:none;
}

h1 {
	line-height: 1.2em;
	font-size:5em;
	font-weight:600;
	letter-spacing:-2px;
	margin-bottom:10px;

}
h2 {
	line-height: 1.2em;
	font-size:5em;
	font-weight:600;
	letter-spacing:-3px;
	margin-bottom:10px;
}
h3 {
	
}
h4 {
	
}
h5 {
	
}
h6 {
	
}


.txt1 {
}
.txt2 {
}

.link1 { 
	display:block;
	float:left;
	background:url(images/link1-bgd.gif) left top repeat-x; 
	color:#fff; 
	text-decoration:none;
}

.line-hor { 
	background:#3a3c52;
	height:1px;
	overflow:hidden;
	font-size:0;
	line-height:0;
	margin:20px 0 20px 0;
}
.line-hor-1 {
	background: url(images/line-hor.gif) repeat-x 0% 0%;
	width: 100%;
	height: 1px;
	overflow: hidden;
}
.line-ver { 
	background-image:url(images/line-ver.gif); 
	background-repeat:repeat-y;
	width:100%;
}

.title { 
	margin-bottom:20px;
}
.link {
	font-weight:bold;
	text-decoration:none;
	padding:0 0 0 26px;
	font-size:1.4em;
}
.link2 {
	float: left;
	text-decoration: none;
	line-height: 1.278em;
	font-size: 1.5em;
}
.link3 {
	text-decoration:none;
	font-size:1.5em;
	display:block;
}
.link4 {
	line-height: 23px;
	font-size: 1em;
}
.link5 {
	display:block;
	font-size:1.167em;
	line-height:23px;
	margin:25px 0 38px 2px;
}
.link-indent {
	margin: 0 0 34px 18px;
}
.link-indent2 {
	margin: 36px 0 37px 18px;
}
	

.list4 {
	width: 100%;
	padding: 2px 0 9px 0;
	overflow: hidden;
}

	.list4 li {
		width: 100%;
		padding: 0 0 21px 0;
		overflow: hidden;
		line-height: 23px;
		font-size: 1.167em;
		color: #644c2a;
	}
	
		.list4 li img {
			float: left;
			margin: 0 22px 0 0;
		}
		
		.list4 li strong {
			padding: 8px 0 0 0 !important;
			font-size:1.285em !important;
			line-height:23px !important;
			font-weight:normal;
		}

.list41 {
	width: 100%;
	padding: 2px 15px 9px 15px;
	overflow: hidden;
}

	.list41 li {
		width: 100%;
		padding: 0 0 21px 0;
		overflow: hidden;
		line-height: 23px;
		font-size: 1.167em;
		color: #644c2a;
	}
	
		.list41 li img {
			float: left;
			margin: 0 22px 0 0;
		}
		
		.list41 li strong {
			padding: 8px 0 0 0 !important;
			font-size:1.285em !important;
			line-height:23px !important;
			font-weight:normal;
		}		

	.list411 li {
		width: 100%;
		padding: 5px 0 10px 15px;		
		overflow: hidden;
		line-height: 15px;
		font-size:13px;
		color: #6A4524;
		background:url(images/marker.gif) no-repeat left center;
	}

/*==================boxes====================*/
.box {
	background:#fff;
	width:100%;
}
	.box .border-top {
		background:url(images/border-top.gif) repeat-x left top;
	}
	.box .border-bot {
		background:url(images/border-bot.gif) repeat-x left bottom;
	}
	.box .border-left {
		background:url(images/border-left.gif) repeat-y left top;
	}
	.box .border-right {
		background:url(images/border-right.gif) repeat-y right top;
	}
	.box .left-top-corner {
		background:url(images/left-top-corner.gif) no-repeat left top;
	}
	.box .right-top-corner {
		background:url(images/right-top-corner.gif) no-repeat right top;
	}
	.box .left-bot-corner {
		background:url(images/left-bot-corner.gif) no-repeat left bottom;
		}
	.box .right-bot-corner {
		background:url(images/right-bot-corner.gif) no-repeat right bottom;
		}
	.box .inner { 
		padding:0 0 0 0;
	}


/*===== header =====*/
#header .logo {
	height:115px;
	width:330px;
	position:absolute;
	top: 49px;
	left:18px;
}
.nav {
	position:absolute;
	top:73px;
	left:380px;
	
}
#menu {
	position:absolute;
	top:-14px;
	left:17px;
}
#flash {
	position:absolute;
	top:200px;
	left:16px;
}

.menu {
	width: 400px;
	padding: 0 0 6px 0;
	overflow: hidden;
	
}

	.menu li {
		float: left;
		overflow: hidden;
		line-height: 1.1em;
		letter-spacing:-1px;
		text-transform: uppercase;
		color: #3d2e29;
		font-weight: 700;
		font-size:2.5em;
		background:url(images/slash.jpg) no-repeat left center;
		padding:0 8px 0 15px;
	}
	.menu a {
		text-decoration:none;
		color:#3d2e29;
	}
	.menu a:hover {
		text-decoration:none;
		color:#a7b834;
	}
	a.act {
		color:#a7b834 !important;
	}
.social {
	position:absolute;
	top:76px;
	right:49px;
}
.banner {
	height:496px;
	width:944px;
	position:absolute;
	top:215px;
	left:18px;

}
.slogan {
	position:absolute;
	right:110px;
	top: 294px;
}
#header strong {
	position:absolute;
	right:46px;
	top:672px;
	font-size:1em;
	line-height:1em;
	display:block;
	font-weight:normal;
}
/*===== content =====*/
#content p {
	line-height:1.643em;
	color:#644c2a;
	font-size:1.167em;	
}
#content strong {
	display:block;
	font-size:1.4em;
	color:#97ab2b;
	line-height:1.35em;
	padding:12px 0 0 0;
}
#content strong a {
	color:#97ab2b;
	text-decoration:none;
}
#content strong a:hover {
	text-decoration:underline;
}
.col-3 span {
	display:block;
	text-align:right;
	width:262px;
	font-size:1.167em;
}
.name {
	font-size:1.5em !important;
	color:#644c2a;
	margin:35px 0 7px 0;
}
.banner_footer {
	margin:0 0 0 -5px;
	padding:24px 0 0 0;
}
.list-1 {
	width: 100%;
	padding: 6px 0 6px 0;
	overflow: hidden;
}

	.list-1 li {
		width: 100%;
		padding: 0 0 32px 0;
		overflow: hidden;
		line-height: 1.66em;
		font-size: 1.167em;
		color: #644c2a;
	}
	
		.list-1 li img {
			float: left;
			margin: 0 0 0 10px;
		}
		
		.list-1 li strong {
			display: block;
			padding: 4px 0 0 0;
			color: #97ab2b;
		}

.list-1 span {
	display:block;
	padding:22px 0 0 0 !important;
	text-align:left !important;
	width:auto !important;
	font-size:1.1em !important;
}

hr {
	height: 1px;
	border: none;
	color: #ad926d;
	background: #ad926d;
	margin: 0;
	text-align:right;
	margin: 0 0 0 auto;
}
.list2 {
	padding:15px 0 22px 18px;
	position:relative;
	color:#644c2a;
}
.list2 li {
	font-size:1.167em;
	line-height:2.15em;
	color:#644c2a;
	background:url(images/marker.gif) no-repeat left center;
	padding: 0 0 0 12px;
}
ul.fright {
	padding:15px 7px 35px 0;
}
ul.fright li {
	background:url(images/marker.gif) no-repeat left center;
	padding: 0 0 0 12px;
	font-size:1.167em;
	line-height:2.1em;
	color:#97ab2b;
}
.list3 {
	width: 336px;
	padding: 2px 0 23px 0;
	overflow: hidden;
}

	.list3 li {
		float: left;
		padding: 0 5px 11px 0;
		overflow: hidden;
	}
	.list3 li.extra {
		padding: 0 0 11px 0;
	}
.prewiev {
	padding:0 0 0 14px;
	margin:0 -12px 0 0;
}
ul.pages {
	width:74px;
	margin:0 auto;
}
	ul.pages li {
	float:left;
	padding:0 5px;
	line-height:23px;
	font-size:1.167em;
}
#previous {
	float: left;
	color: #644c2a;
	font-size: 1.5em;
	text-decoration:none;

}

#next {
	float:right;
	color:#644c2a;
	font-size:1.5em;
	text-decoration:none;
}

ul.fright2 {
	padding:15px 25px 22px 0;
	float:right;
}
ul.fright2 li {
	background:url(images/marker.gif) no-repeat left center;
	padding: 0 0 0 12px;
	font-size:1.167em;
	line-height:2.15em;
	color:#97ab2b;
}
.phone {
	padding:0 0 5px;
}

.phone small {
	float:right;
	font-size:1em;
	line-height:1.2em;
	margin:0;
	padding:0 60px 0 0;
}
.none {
	padding:0 !important;
}
#contact-form {
	overflow:hidden;
	width:608px;
	padding: 14px 0 0 18px;
	height:284px;
}

	#contact-form i {
		float: right;
		width: 290px;
		font-style: normal;
		height:224px;
	}
	
	#contact-form a {
		float: right;
		font-size:1.5em;
		line-height:23px;
		color:#644c2a;
		text-decoration:none;
		margin:0 0 0 28px;
	}

#contact-form label input {
	background: #f5f5e9;
	width: 270px;
	height: 18px;
	padding: 10px 10px 10px 10px;
	border: none;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000;
}
#contact-form textarea {
	background: #f5f5e9;
	border:none;
	color:#000;
	height:186px;
	overflow:auto;
	padding:4px 0 4px 5px;
	width:282px;
}
#contact-form label {
	display:block;
	overflow:hidden;
	padding:0 0 26px 0;
}
#contact-form span {
	display: block;
	line-height:14px;
	font-size:1.167em;
	
}
.list5 {
	width: 100%;
	padding:9px 0 33px 16px;
	overflow: hidden;
}

	.list5 li {
		float: left;
		width:287px;
		overflow: hidden;
		line-height: 1.667em;
		font-size: 1.167em;
		color: #644c2a;
		
	}
	
	.list5 li.extra17 {
		width:287px;
		padding:0 41px 0 0;
	}

		.list5 li strong {
			display: block;
			font-weight: normal;
			color: #97ab2b;
			padding: 0 0 16px 0 !important;
		}
/*===== footer =====*/
#footer small {
	display:block;
	text-align:center;
	padding:32px 0 0 16px;
	color:#ac8837;
	font-size:1.2em;
	line-height:23px;
}

#footer a {
	color:#ac8837;
	text-decoration:none;
}
#footer a:hover {
	text-decoration:underline;
}

/*----- forms -----*/

/*==========================================*/
